#errorbar{ background:#f99; border:2px solid red; padding:2px; margin:2px 0; width:auto; text-align:center; color:#000}

form {
	display: inline;
}


strong {
	font-weight: bold;	
}

/* 
 * ========================================
 * style elements
 * ========================================
 */

.tableWrap {
	/*width: 542px;*/
	width: 100%;
	word-wrap:break-word;
	table-layout:fixed;
	text-align:left;
	cellspacing: 0;
	cellpadding: 0;
	border: 0px;
	border-collapse:collapse;
}

.tableWrap tr td {
	border: 0px;
	border-collapse:collapse;
}

.RecordTable {
	width: 100%;
}

.RecordTable td {
	word-wrap:break-word;
}

.TableTitle {
	font-weight: bold;
	padding-top: 10px;
	background-color: #112238;
	color: #FFFFFF;
}

.TableData {
	background-color: #29384b;
}

.releaseStatusOK {
	background-color: #144901;
	font-size: 0.9em;
}

.releaseStatusBAD {
	background-color: #a54c06;
	font-size: 0.9em;
}

.releaseStatusORA {
	background-color: #b3984f;
	font-size: 0.9em;
}

.releaseStatusBLU {
	background-color: #567f92;
	font-size: 0.9em;
}

.releaseStatusNSREL {
	background-color: #787777;
	font-size: 0.9em;
}

.releaseStatusOK a,
.releaseStatusBAD a,
.releaseStatusORA a,
.releaseStatusBLU a,
.releaseStatusNSREL a
{
	color: #FFFFFF;
	text-decoration: none;
}

.SearchLinkTitle a {
	color: #ffea57;
	font-weight: bold;
	padding-top: 10px;
}

.green {
	background-color: #429b1b;
	color: #FFFFFF;
}

.red {
	background-color: #b60000;
	color: #FFFFFF;
}

.orange {
	background-color: #DDA621;
	color: #FFFFFF;
}

.magenta {
	background-color: #8B008B;
	color: #FFFFFF;
}

.blue {
	background-color: #567f92;
	color: #FFFFFF;
}

.status_darkgreen {
	background-color: #2B6512;
	color: #FFFFFF;
	font-size: 1.2em;
}

.status_green {
	background-color: #429b1b;
	color: #FFFFFF;
	font-size: 1.2em;
}

.status_red {
	background-color: #b60000;
	color: #FFFFFF;
	font-size: 1.2em;
}

.status_yellow {
	background-color: #DDA621;
	color: #FFFFFF;
	font-size: 1.2em;
}

.status_grey {
	background-color: #808080;
	color: #FFFFFF;
	font-size: 1.2em;
}

.status_blue {
	background-color: #567f92;
	color: #FFFFFF;
	font-size: 1.2em;
}

.file1 {
	background-color: #2D3E53;
}

.file2 {
	background-color: #314359;
}

.first_file1 {
	background-color: #2D3E53;
	border-top: 1px solid white;
}

.first_file2 {
	background-color: #314359;
	border-top: 1px solid white;
}


/* Search joke */

span.s_s { color: #3971de; }
span.s_e { color: #e74931; }
span.s_a { color: #ffcf00; }
span.s_r { color: #3971de; }
span.s_c { color: #39ba42; }
span.s_h { color: #e74931; }

/* Errors */

.errors {
	background: url(../media/icons/report-24px.png) no-repeat;
	background-color: #fff;
	background-position: 100% 63%;
	position: relative;
	width: 100%;
	border: 1px solid #cd0000;
	color: #cd0000;
	font-weight: bold;
	margin-bottom: 10px;
}

.error {
	color: #FF0000;
	font-weight: bold;
}

.errors h2 {
	width: 100%;
	position: relative;
	background-color: #cd0000;
	color: #ffffff;
	text-align: left;
	margin-bottom: 5px;
	font-size: 2em;
	font-weight: bold;
}

/* Show record */

.romname_section {
	background-color: #112238;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}

/* Discussions */

.discussion_section {
	background-color: #112238;
	color: #FFFFFF;
	font-size: 19px;
	font-weight: bold;
}

#discussion_title_green a {
	color: #6aa64c;
	text-decoration: none;
	font-size: 13pt;
	font-weight: bold;
}

#discussion_title_red a {
	color: #ff7777;
	text-decoration: none;
	font-size: 13pt;
	font-weight: bold;
}

#discussion_title_yellow a {
	color: #ffea57;
	text-decoration: none;
	font-size: 13pt;
	font-weight: bold;
}

#discussion_title a:hover {
	text-decoration: underline;
}

#discussion_detail {
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;
}

/* Show courier text */

#pre { margin: 0; padding: 0; font-size: 12px; font-family: "Courier New"; color: #FFFFFF; }

/* sort */

.sort_button {
	border: 0;
	background: url("../media/icons/unfold_more-24px.png");
	cursor: pointer;
	width: 16px;
	height: 16px;
	color: #000; /* Fallback for older browsers */
	color: rgba(0, 0, 0, 0.0);
}

.sort_button_asc {
	border: 0;
	background: url("../media/icons/expand_less-24px.png");
	cursor: pointer;
	width: 11px;
	height: 9px;
	color: #000; /* Fallback for older browsers */
	color: rgba(0, 0, 0, 0.0);
}

.sort_button_desc {
	border: 0;
	background: url("../media/icons/expand_more-24px.png");
	cursor: pointer;
	width: 11px;
	height: 9px;
	color: #000; /* Fallback for older browsers */
	color: rgba(0, 0, 0, 0.0);
}



/* tiny shoutbox buttons */

input.tinydel {
  border: none;
  cursor: pointer;
  display: inline-block;
  text-indent: -3000px;
  background: url("../media/icons/clear-24px.gif") no-repeat 50% 50%;
  width: 7px;
  height: 7px;
}

input.tinyok {
  border: none;
  cursor: pointer;
  display: inline-block;
  text-indent: -3000px;
  background: url("../media/icons/check-24px.gif") no-repeat 50% 50%;
  width: 7px;
  height: 7px;
}

/* thumb forum button */

input.thumb {
  border: none;
  cursor: pointer;
  display: inline-block;
  text-indent: -3000px;
  background: url("../media/icons/thumb_up-24px.png") no-repeat 50% 50%;
  width: 13px;
  height: 14px;
}

.top_warning {
	background:#f99;
	border:1px solid red; padding:2px; margin:2px 0; width:auto; text-align:center; color:#fff; font-weight: bold;
}

.top_linkbar {
	color: #ffffff;
	text-align: center;
	background: #19868d;
}

.top_linkbar a {
	color: #ffffff;
}

/* showrecord: scrollbar area for file list */

.ScrollStyle
{
    max-height: 300px;
    overflow-y: scroll;
}

/* search: dump status dots */

.dump-status-tag-nodump {
	background-color: #FFA07A;
	border: 1px dotted black;
}

.dump-status-tag-private {
	background-color: #696969;
	border: 1px dotted black;
}

.dump-status-tag-bad {
	background-color: #B22222;
	border: 1px dotted black;
}

.dump-status-tag-untrusted {
	background-color: #DAA520;
	border: 1px dotted black;
}

.dump-status-tag-trusted {
	background-color: #4682B4;
	border: 1px dotted black;
}

.dump-status-tag-verified {
	background-color: #3CB371;
	border: 1px dotted black;
}
